<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>JavaScript - Function Parameters and Return Values</title>
</head>
<body style="background: gray;">

	<script src="./index.js"></script>
	
</body>
</html>